import _extends from "@babel/runtime/helpers/extends";
import { jsx as _jsx } from "react/jsx-runtime";
import { jsxs as _jsxs } from "react/jsx-runtime";
var MDSystemSecurityUpdateWarningSharp = props => /*#__PURE__*/_jsxs("svg", _extends({
  xmlns: "http://www.w3.org/2000/svg",
  width: "1em",
  height: "1em",
  viewBox: "0 0 24 24"
}, props, {
  children: [/*#__PURE__*/_jsx("path", {
    d: "M11 15h2v2h-2zm0-8h2v6h-2z"
  }), /*#__PURE__*/_jsx("path", {
    d: "M5.01 1v22H19V1H5.01zM17 18H7V6h10v12z"
  })]
}));
export { MDSystemSecurityUpdateWarningSharp };